Subject: Ticket Assigned - promo code issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 07:19:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promo code issue rayan zahr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rayan zahr Bot:  Hi Rayan Zahr ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6364831368 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534251160            12:00 PM, 09th Nov                     rayan zahr                    Hello           12:01 PM, 09th Nov                   Fatima                   Hi Rayan , Good Morning Thank you for contacting us. My name is Fatima, how can i help you ?           12:02 PM, 09th Nov                     rayan zahr                    I have a serious big issue with my last delivery           12:03 PM, 09th Nov                     rayan zahr                    I’ll send you a picture of the total and discount           12:03 PM, 09th Nov                     rayan zahr                             12:03 PM, 09th Nov                     rayan zahr                    My total is 1271 SAR and I got 903.86 SAR discount which is a total of 376.14 SAR           12:04 PM, 09th Nov                     rayan zahr                    now it’s telling me to pay 600 something           12:05 PM, 09th Nov                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 PM, 09th Nov                     rayan zahr                    So?           12:09 PM, 09th Nov                   Fatima                   Please note that the total price is (SAR 622.05) and the order Discount is (SAR 50.00) (MAX50) .           12:10 PM, 09th Nov                   Fatima                   Is there anything else may I assist you?           12:10 PM, 09th Nov                     rayan zahr                    No I note that my total order is 376.14 SAR because the offer saving 853.86 SAR + 50 SAR discount           12:12 PM, 09th Nov                     rayan zahr                    It’s written in the picture           12:12 PM, 09th Nov                   Fatima                   Please allow me a moment to check this for you.           12:13 PM, 09th Nov                   Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           12:18 PM, 09th Nov                   Fatima                   Is there anything else may I assist you?           12:18 PM, 09th Nov                     rayan zahr                    Then good luck with them. And thank you           12:19 PM, 09th Nov                     rayan zahr                    Have a nice day           12:19 PM, 09th Nov                   Fatima                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           12:20 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3337201